--- a/inkscape_web/trunk/download/download-ja.inc
+++ b/inkscape_web/trunk/download/download-ja.inc
@@ -14,13 +14,39 @@
       <li><a href="<?php echo $source_targz ?>">.gz</a></li>
       <li><a href="<?php echo $source_bz2 ?>">.bz2</a></li>
    </ul>
+<!--
+  <li>Linux Source (SRPM) — <a href="http://prdownloads.sourceforge.net/inkscape/inkscape-0.44-0.src.rpm?download">.rpm</a></li>
+  <li>Static binary RPM — <a href="http://prdownloads.sourceforge.net/inkscape/inkscape-0.43-0.static.i386.rpm?download">i386 .rpm</a> or <a href="http://prdownloads.sourceforge.net/inkscape/inkscape-0.43-0.static.i686.rpm?download">i686 .rpm</a></li>
+<p>
+Note: These RPMs are not really static in that they include only libraries known
+not to be available on every RPM-based Linux distribution. Also, Dependency
+checking is disabled so you will not be warned about missing dependencies prior to
+running the program.
+</p>
+-->
+<!--  <li>Linux Autopackage — <a href="<?php echo $linux_autopackage ?>">.package</a>
+  (See <a href="http://autopackage.org">autopackage.org</a> for directions).</li>
+-->
   <li>Mac OS X
     <ul>
       <li>OS X 10.6, Snow Leopard —  <a href="<?php echo $macosx_leopard ?>">Universal Binary (dmg)</a> &nbsp; (Apple X11/Xquartz 2.3.4 以上が必要です)</li>
-      <li>OS X 10.5, Leopard —  <a href="<?php echo $macosx_leopard ?>">Universal Binary (dmg)</a> &nbsp; (Apple X11 2.1.6 または Xquartz が必要です)</li>
-      <!-- <li>OS X 10.4, Tiger —  <a href="<?php echo $macosx_tiger ?>">PPC (dmg)</a> &nbsp; (Apple X11 v1.1.3 が必要です)</li> -->
+      <!-- <li>OS X 10.5, Leopard —  <a href="<?php echo $macosx_leopard ?>">Universal Binary (dmg)</a> &nbsp; (Apple X11 2.1.6 または Xquartz が必要です)</li>
+      <li>OS X 10.4, Tiger —  <a href="<?php echo $macosx_tiger ?>">PPC (dmg)</a> &nbsp; (Apple X11 v1.1.3 が必要です)</li> -->
     </ul>
   </li>
+
+  
+<!--
+  <li>Debian Sarge/stable/testing users: add the following two lines to your /etc/apt/sources.list:
+<pre>
+deb http://honk.physik.uni-konstanz.de/~wolfi/inkscape sarge/
+deb-src http://honk.physik.uni-konstanz.de/~wolfi/inkscape sarge/
+</pre>
+  </li>
+-->
+ <!--  <li>Debian sid/unstable users: inkscape 0.43 is expected to enter Debian unstable a couple of days from
+      when this text was written, so may be already there by the time you read this.  (If you are impatient,
+      the sourceforge download page has a couple of unofficial .debs for x86.)</li> -->
   <li>Windows 7/Vista/XP ― Windows 98/ME、2000 はもうサポートしていません</li>
     <ul>
       <li><a href="<?php echo $win32_installer ?>">.exe インストーラ</a></li>
@@ -59,31 +85,29 @@
 
 <h3>コンパイル済みパッケージ</h3>
 
-<p>開発版を使いたいけど自分でコンパイルするのはイヤだ、という方は、ナイトリービルドを使用してください:</p>
+<p>開発版を使いたいけど自分でコンパイルするのはイヤだ、という方はナイトリービルドを使用してください:</p>
 
 <p><b>Windows:</b></p>
 <ul>
- <li><a href="http://www.oss-marketplace.com/index.php/downloads-mainmenu-63/Inkscape/Entwicklerversionen/" target="_new">OSS-Marketplace.com</a></li>
+<li><a href="http://www.oss-marketplace.com/index.php/downloads-mainmenu-63/Inkscape/Entwicklerversionen/" target="_new">OSS-Marketplace.com</a></li>
 </ul>
 
-<!-- 
 <p><b>Linux:</b></p>
 <ul>
- <li><a
-  href="http://inkscape.modevia.com/ap/?M=D">Autopackage Builds</a> — See <a href="http://autopackage.org/docs/howto-install/index.html">Autopackage Site</a> for directions</li> 
-<li><a href="http://0install.net/2006/3rd-party/Inkscape.xml">ZeroInstall
+<!-- <li><a href="http://0install.net/2006/3rd-party/Inkscape.xml">ZeroInstall
   feed</a> &mdash; see <a href="http://0install.net">0install.net</a>
   for more information</li> 
 
-  <li>Gentoo Dependencies — make sure everything has been compiled by the same version of g++.  C++ ABI changed between gcc 3.3 and 3.4</li>
-  <li>Debian Dependencies — everything is available in the unstable apt repositories.</li>
-</ul> -->
+  <li>Gentoo Dependencies &ndash; make sure everything has been compiled by the same version of g++.  C++ ABI changed between gcc 3.3 and 3.4</li>
+  <li>Debian Dependencies &ndash; everything is available in the unstable apt repositories.</li>-->
+<li><a href="https://launchpad.net/~inkscape.dev/+archive/trunk">Ubuntu 用のナイトリービルド</a>が PPA で提供されています。</li>
+</ul>
 
-<!--
 <p><b>Mac OS X:</b></p>
 <ul>
-  <li><a href="http://inkscape.modevia.com/macosx-snap/?C=M;O=D">Mac OS X packaged application</a> (.dmg), named by date.</li>
-</ul>-->
+  <li>現在利用可能なナイトリービルドはありません。</li>
+<!--  <li><a href="http://inkscape.modevia.com/macosx-snap/?C=M;O=D">Mac OS X packaged application</a> (.dmg), named by date.</li> -->
+</ul>
 
 <p>プラットフォームごとに、コンパイル上の問題で日によってビルドが用意されないこともあります。まれに、ビルドが動作しないことがあります。もしそのどちらかを発見したら、それらの調査・修正のため速やかに報告してください。</p>